<?xml version="1.0" encoding="utf-8"?>
<LAYOUT>
    <MENULAYOUTLIST tvType="PAL">
        <MENULAYOUT id="1" buttons="1" width="720" height="540">
            <TITLE left="56" top="47" width="458" height="48" align="CENTER" valign="TOP">
               	<CONTROLPOINT id="1" left="56" top="47"/>
                <CONTROLPOINT id="2" left="514" top="47"/>
                <CONTROLPOINT id="3" left="514" top="95"/>
                <CONTROLPOINT id="4" left="56" top="95"/>
            </TITLE>
            <BUTTON id="1" left="117" top="104" width="168" height="278">
                <CONTROLPOINT id="1" left="124" top="104"/>
                <CONTROLPOINT id="2" left="268" top="104"/>
                <CONTROLPOINT id="3" left="285" top="379"/>
                <CONTROLPOINT id="4" left="117" top="383"/>
                <CAPTION left="75" top="230" width="216" height="166" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="75" top="230"/>
	                <CONTROLPOINT id="2" left="291" top="230"/>
	                <CONTROLPOINT id="3" left="291" top="396"/>
	                <CONTROLPOINT id="4" left="75" top="396"/>           
            	</CAPTION>                
            </BUTTON>
            <PREVPAGE id="98" left="525" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="525" top="460"/>
                <CONTROLPOINT id="2" left="564" top="460"/>
                <CONTROLPOINT id="3" left="564" top="499"/>
                <CONTROLPOINT id="4" left="525" top="499"/>           
            </PREVPAGE>
            <NEXTPAGE id="99" left="569" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="569" top="460"/>
                <CONTROLPOINT id="2" left="608" top="460"/>
                <CONTROLPOINT id="3" left="608" top="499"/>
                <CONTROLPOINT id="4" left="569" top="499"/>           
            </NEXTPAGE>            
            <HOMEPAGE id="100" left="613" top="460" width="39" height="39">
             	<CONTROLPOINT id="1" left="613" top="460"/>
                <CONTROLPOINT id="2" left="652" top="460"/>
                <CONTROLPOINT id="3" left="652" top="499"/>
                <CONTROLPOINT id="4" left="613" top="499"/>           
            </HOMEPAGE>              
            <FIRSTPAGE id="97" left="481" top="460" width="39" height="39">
           	<CONTROLPOINT id="1" left="481" top="460"/>
                <CONTROLPOINT id="2" left="520" top="460"/>
                <CONTROLPOINT id="3" left="520" top="499"/>
                <CONTROLPOINT id="4" left="481" top="499"/>           
            </FIRSTPAGE>              
        </MENULAYOUT>
        <MENULAYOUT id="2" buttons="1" width="720" height="540">
             <TITLE left="56" top="47" width="458" height="48" align="CENTER" valign="TOP">
               	<CONTROLPOINT id="1" left="56" top="47"/>
                <CONTROLPOINT id="2" left="514" top="47"/>
                <CONTROLPOINT id="3" left="514" top="95"/>
                <CONTROLPOINT id="4" left="56" top="95"/>
            </TITLE>
            <BUTTON id="1" left="127" top="104" width="168" height="278">
                <CONTROLPOINT id="1" left="134" top="104"/>
                <CONTROLPOINT id="2" left="278" top="104"/>
                <CONTROLPOINT id="3" left="295" top="379"/>
                <CONTROLPOINT id="4" left="127" top="383"/>
                <CAPTION left="85" top="230" width="216" height="166" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="85" top="230"/>
	                <CONTROLPOINT id="2" left="301" top="230"/>
	                <CONTROLPOINT id="3" left="301" top="396"/>
	                <CONTROLPOINT id="4" left="85" top="396"/>           
            	</CAPTION>                
            </BUTTON>
            <PREVPAGE id="98" left="535" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="535" top="460"/>
                <CONTROLPOINT id="2" left="574" top="460"/>
                <CONTROLPOINT id="3" left="574" top="499"/>
                <CONTROLPOINT id="4" left="535" top="499"/>           
            </PREVPAGE>
            <NEXTPAGE id="99" left="579" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="579" top="460"/>
                <CONTROLPOINT id="2" left="618" top="460"/>
                <CONTROLPOINT id="3" left="618" top="499"/>
                <CONTROLPOINT id="4" left="579" top="499"/>           
            </NEXTPAGE>            
            <HOMEPAGE id="100" left="623" top="460" width="39" height="39">
             	<CONTROLPOINT id="1" left="623" top="460"/>
                <CONTROLPOINT id="2" left="662" top="460"/>
                <CONTROLPOINT id="3" left="662" top="499"/>
                <CONTROLPOINT id="4" left="623" top="499"/>           
            </HOMEPAGE>              
            <FIRSTPAGE id="97" left="491" top="460" width="39" height="39">
           	<CONTROLPOINT id="1" left="491" top="460"/>
                <CONTROLPOINT id="2" left="530" top="460"/>
                <CONTROLPOINT id="3" left="530" top="499"/>
                <CONTROLPOINT id="4" left="491" top="499"/>           
            </FIRSTPAGE>              
        </MENULAYOUT>      
        <MENULAYOUT id="3" buttons="2" width="720" height="540">
             <TITLE left="56" top="47" width="458" height="48" align="CENTER" valign="TOP">
               	<CONTROLPOINT id="1" left="56" top="47"/>
                <CONTROLPOINT id="2" left="514" top="47"/>
                <CONTROLPOINT id="3" left="514" top="95"/>
                <CONTROLPOINT id="4" left="56" top="95"/>
            </TITLE>
            <BUTTON id="1" left="57" top="118" width="200" height="200">
                <CONTROLPOINT id="1" left="57" top="118"/>
                <CONTROLPOINT id="2" left="257" top="118"/>
                <CONTROLPOINT id="3" left="257" top="318"/>
                <CONTROLPOINT id="4" left="57" top="318"/>            
                <CAPTION left="57" top="301" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="57" top="301"/>
	                <CONTROLPOINT id="2" left="257" top="301"/>
	                <CONTROLPOINT id="3" left="257" top="327"/>
	                <CONTROLPOINT id="4" left="57" top="327"/>           
            	</CAPTION>                                
            </BUTTON>
            <BUTTON id="2" left="269" top="232" width="200" height="200">
                <CONTROLPOINT id="1" left="269" top="232"/>
                <CONTROLPOINT id="2" left="469" top="232"/>
                <CONTROLPOINT id="3" left="469" top="432"/>
                <CONTROLPOINT id="4" left="269" top="432"/>                        
                <CAPTION left="269" top="415" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="269" top="415"/>
	                <CONTROLPOINT id="2" left="469" top="415"/>
	                <CONTROLPOINT id="3" left="469" top="441"/>
	                <CONTROLPOINT id="4" left="269" top="441"/>           
            	</CAPTION>                    
            </BUTTON>
           <PREVPAGE id="98" left="525" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="525" top="460"/>
                <CONTROLPOINT id="2" left="564" top="460"/>
                <CONTROLPOINT id="3" left="564" top="499"/>
                <CONTROLPOINT id="4" left="525" top="499"/>           
            </PREVPAGE>
            <NEXTPAGE id="99" left="569" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="569" top="460"/>
                <CONTROLPOINT id="2" left="608" top="460"/>
                <CONTROLPOINT id="3" left="608" top="499"/>
                <CONTROLPOINT id="4" left="569" top="499"/>           
            </NEXTPAGE>            
            <HOMEPAGE id="100" left="613" top="460" width="39" height="39">
             	<CONTROLPOINT id="1" left="613" top="460"/>
                <CONTROLPOINT id="2" left="652" top="460"/>
                <CONTROLPOINT id="3" left="652" top="499"/>
                <CONTROLPOINT id="4" left="613" top="499"/>           
            </HOMEPAGE>              
            <FIRSTPAGE id="97" left="481" top="460" width="39" height="39">
           	<CONTROLPOINT id="1" left="481" top="460"/>
                <CONTROLPOINT id="2" left="520" top="460"/>
                <CONTROLPOINT id="3" left="520" top="499"/>
                <CONTROLPOINT id="4" left="481" top="499"/>           
            </FIRSTPAGE>   
        </MENULAYOUT>
        <MENULAYOUT id="4" buttons="3" width="720" height="540">
             <TITLE left="56" top="47" width="458" height="48" align="CENTER" valign="TOP">
               	<CONTROLPOINT id="1" left="56" top="47"/>
                <CONTROLPOINT id="2" left="514" top="47"/>
                <CONTROLPOINT id="3" left="514" top="95"/>
                <CONTROLPOINT id="4" left="56" top="95"/>
            </TITLE>
            <BUTTON id="1" left="65" top="115" width="200" height="200">
                <CONTROLPOINT id="1" left="65" top="115"/>
                <CONTROLPOINT id="2" left="265" top="115"/>
                <CONTROLPOINT id="3" left="265" top="315"/>
                <CONTROLPOINT id="4" left="65" top="315"/>                  
                <CAPTION left="65" top="300" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="65" top="300"/>
	                <CONTROLPOINT id="2" left="265" top="300"/>
	                <CONTROLPOINT id="3" left="265" top="326"/>
	                <CONTROLPOINT id="4" left="65" top="326"/>           
            	</CAPTION>                    
            </BUTTON>
            <BUTTON id="2" left="65" top="317" width="200" height="200">
                <CONTROLPOINT id="1" left="65" top="317"/>
                <CONTROLPOINT id="2" left="265" top="317"/>
                <CONTROLPOINT id="3" left="265" top="517"/>
                <CONTROLPOINT id="4" left="65" top="517"/>                        
                <CAPTION left="65" top="500" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="65" top="500"/>
	                <CONTROLPOINT id="2" left="265" top="500"/>
	                <CONTROLPOINT id="3" left="265" top="526"/>
	                <CONTROLPOINT id="4" left="65" top="526"/>           
            	</CAPTION>                              
            </BUTTON>
            <BUTTON id="3" left="272" top="225" width="200" height="200">
                 <CONTROLPOINT id="1" left="272" top="225"/>
                <CONTROLPOINT id="2" left="472" top="225"/>
                <CONTROLPOINT id="3" left="472" top="425"/>
                <CONTROLPOINT id="4" left="272" top="425"/>                 
                <CAPTION left="272" top="409" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="272" top="409"/>
	                <CONTROLPOINT id="2" left="472" top="409"/>
	                <CONTROLPOINT id="3" left="472" top="435"/>
	                <CONTROLPOINT id="4" left="272" top="435"/>           
            	</CAPTION>                     
            </BUTTON>
           <PREVPAGE id="98" left="525" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="525" top="460"/>
                <CONTROLPOINT id="2" left="564" top="460"/>
                <CONTROLPOINT id="3" left="564" top="499"/>
                <CONTROLPOINT id="4" left="525" top="499"/>           
            </PREVPAGE>
            <NEXTPAGE id="99" left="569" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="569" top="460"/>
                <CONTROLPOINT id="2" left="608" top="460"/>
                <CONTROLPOINT id="3" left="608" top="499"/>
                <CONTROLPOINT id="4" left="569" top="499"/>           
            </NEXTPAGE>            
            <HOMEPAGE id="100" left="613" top="460" width="39" height="39">
             	<CONTROLPOINT id="1" left="613" top="460"/>
                <CONTROLPOINT id="2" left="652" top="460"/>
                <CONTROLPOINT id="3" left="652" top="499"/>
                <CONTROLPOINT id="4" left="613" top="499"/>           
            </HOMEPAGE>              
            <FIRSTPAGE id="97" left="481" top="460" width="39" height="39">
           	<CONTROLPOINT id="1" left="481" top="460"/>
                <CONTROLPOINT id="2" left="520" top="460"/>
                <CONTROLPOINT id="3" left="520" top="499"/>
                <CONTROLPOINT id="4" left="481" top="499"/>           
            </FIRSTPAGE>   
        </MENULAYOUT>
        <MENULAYOUT id="5" buttons="4" width="720" height="540">
             <TITLE left="56" top="47" width="458" height="48" align="CENTER" valign="TOP">
               	<CONTROLPOINT id="1" left="56" top="47"/>
                <CONTROLPOINT id="2" left="514" top="47"/>
                <CONTROLPOINT id="3" left="514" top="95"/>
                <CONTROLPOINT id="4" left="56" top="95"/>
            </TITLE>
            <BUTTON id="1" left="55" top="115" width="200" height="200">
                <CONTROLPOINT id="1" left="55" top="115"/>
                <CONTROLPOINT id="2" left="255" top="115"/>
                <CONTROLPOINT id="3" left="255" top="315"/>
                <CONTROLPOINT id="4" left="55" top="315"/>                 
                <CAPTION left="55" top="300" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="55" top="300"/>
	                <CONTROLPOINT id="2" left="255" top="300"/>
	                <CONTROLPOINT id="3" left="255" top="326"/>
	                <CONTROLPOINT id="4" left="55" top="326"/>           
            	</CAPTION>                     
            </BUTTON>
            <BUTTON id="2" left="55" top="317" width="200" height="200">
                <CONTROLPOINT id="1" left="55" top="317"/>
                <CONTROLPOINT id="2" left="255" top="317"/>
                <CONTROLPOINT id="3" left="255" top="517"/>
                <CONTROLPOINT id="4" left="55" top="517"/>                          
                <CAPTION left="55" top="500" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="55" top="500"/>
	                <CONTROLPOINT id="2" left="255" top="500"/>
	                <CONTROLPOINT id="3" left="255" top="526"/>
	                <CONTROLPOINT id="4" left="55" top="526"/>           
            	</CAPTION>                    
            </BUTTON>
            <BUTTON id="3" left="260" top="115" width="200" height="200">
                <CONTROLPOINT id="1" left="260" top="115"/>
                <CONTROLPOINT id="2" left="460" top="115"/>
                <CONTROLPOINT id="3" left="460" top="315"/>
                <CONTROLPOINT id="4" left="260" top="315"/>                          
                <CAPTION left="260" top="298" width="200" height="26" align="LEFT" valign="MIDDLE">
	              	<CONTROLPOINT id="1" left="260" top="298"/>
	                <CONTROLPOINT id="2" left="460" top="298"/>
	                <CONTROLPOINT id="3" left="460" top="324"/>
	                <CONTROLPOINT id="4" left="260" top="324"/>           
            	</CAPTION>                   
            </BUTTON>
            <BUTTON id="4" left="260" top="317" width="200" height="200">
                <CONTROLPOINT id="1" left="260" top="317"/>
                <CONTROLPOINT id="2" left="460" top="317"/>
                <CONTROLPOINT id="3" left="460" top="517"/>
                <CONTROLPOINT id="4" left="260" top="517"/>                           
                <CAPTION left="260" top="500" width="200" height="26" align="LEFT" valign="MIDDLE">
 	              	<CONTROLPOINT id="1" left="260" top="500"/>
	                <CONTROLPOINT id="2" left="460" top="500"/>
	                <CONTROLPOINT id="3" left="460" top="526"/>
	                <CONTROLPOINT id="4" left="260" top="526"/>           
            	</CAPTION>                  
            </BUTTON>
           <PREVPAGE id="98" left="525" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="525" top="460"/>
                <CONTROLPOINT id="2" left="564" top="460"/>
                <CONTROLPOINT id="3" left="564" top="499"/>
                <CONTROLPOINT id="4" left="525" top="499"/>           
            </PREVPAGE>
            <NEXTPAGE id="99" left="569" top="460" width="39" height="39">
               	<CONTROLPOINT id="1" left="569" top="460"/>
                <CONTROLPOINT id="2" left="608" top="460"/>
                <CONTROLPOINT id="3" left="608" top="499"/>
                <CONTROLPOINT id="4" left="569" top="499"/>           
            </NEXTPAGE>            
            <HOMEPAGE id="100" left="613" top="460" width="39" height="39">
             	<CONTROLPOINT id="1" left="613" top="460"/>
                <CONTROLPOINT id="2" left="652" top="460"/>
                <CONTROLPOINT id="3" left="652" top="499"/>
                <CONTROLPOINT id="4" left="613" top="499"/>           
            </HOMEPAGE>              
            <FIRSTPAGE id="97" left="481" top="460" width="39" height="39">
           	<CONTROLPOINT id="1" left="481" top="460"/>
                <CONTROLPOINT id="2" left="520" top="460"/>
                <CONTROLPOINT id="3" left="520" top="499"/>
                <CONTROLPOINT id="4" left="481" top="499"/>           
            </FIRSTPAGE>   
        </MENULAYOUT>
    </MENULAYOUTLIST>
</LAYOUT>
